Can't update to new Wordpress version with Astrid template

Dear all,

I am using the Astrid template on my website (which is in maintenance mode, so not sure if a URL is usefull here)

Currently I am trying to update Wordpress to version 4.7.3 - but the installation fails. It says ‘Not able to copy wordpress/wp-includes/general-template.php’ - is there a way for me to fix this problem?

Hi there,

Theme cannot prevent WordPress to update. Activate default WordPress theme, deactivate all plugins and try to run update again. If you continue to have problems, it is something related to hosting, or connection to wordpress times out. Also, you can always perform manual update as explained here https://codex.wordpress.org/Updating_WordPress#Manual_Update

Best Regards!

Hi! Thank you for your fast answer.
I ended up performing a manual update and that worked well :slight_smile: